# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "haml-contrib"
  s.version = "1.0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Norman Clarke"]
  s.date = "2013-05-28"
  s.description = "Addons for the Ruby implementation of the Haml template language."
  s.email = ["norman@njclarke.com"]
  s.files = ["lib/haml/filters/builder.rb", "lib/haml/filters/markaby.rb", "lib/haml/filters/maruku.rb", "lib/haml/filters/nokogiri.rb", "lib/haml/filters/php.rb", "lib/haml/filters/textile.rb", "lib/haml/filters/wiki.rb", "lib/haml/filters/yajl.rb", "test/php_filter_test.rb", "test/test_helper.rb", "Changlog.md", "README.md"]
  s.homepage = "http://haml.info/"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "2.0.14"
  s.summary = "Addons to Haml"
  s.test_files = ["test/php_filter_test.rb", "test/test_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<haml>, [">= 3.2.0.alpha.13"])
      s.add_development_dependency(%q<minitest>, [">= 0"])
    else
      s.add_dependency(%q<haml>, [">= 3.2.0.alpha.13"])
      s.add_dependency(%q<minitest>, [">= 0"])
    end
  else
    s.add_dependency(%q<haml>, [">= 3.2.0.alpha.13"])
    s.add_dependency(%q<minitest>, [">= 0"])
  end
end
